#!perl -w
##
## pg_hotbackup - Hot Backup Script
##
## $Id: Makefile.PL,v 1.1 2007/01/08 23:33:24 wagnerch Exp $
##
## Copyright (c) 2007 by Chad Wagner - http://www.postgresqlforums.com/
##
##

use strict;
use ExtUtils::MakeMaker qw(WriteMakefile);

WriteMakefile (
    NAME         => 'pg_hotbackup'
   ,VERSION_FROM => 'pg_hotbackup'
   ,PREREQ_PM    => { 'FileHandle' => 0
                     ,'Getopt::Long' => 0
                     ,'DBI' => 0
                     ,'DBD::Pg' => 0
                     ,'POSIX' => 0
                    }
   ,EXE_FILES    => [ 'pg_hotbackup' ]
   ,'dist'       => { COMPRESS => 'gzip -9f'
                     ,SUFFIX => 'gz'
                    }
);
